Interface InternetAccessConnectionServices
- All Known Implementing Classes:
InternetAccessConnectionServicesImpl
public interface InternetAccessConnectionServices
Client interface for the Equinix Internet Access (EIA) v1 product-availability lookup
(
GET /internetAccess/v1/connectionServices) - the connection services available at a
given IBX.-
Method Summary
Modifier and TypeMethodDescriptionReturns the connection services available at the given IBX.
-
Method Details
-
list
Returns the connection services available at the given IBX.- Parameters:
ibx- the IBX data center code (e.g.WA1)- Returns:
- a paginated list of matching connection services
-